// _core : social/userPessoa

const dbComunidade = _db.get('comunidade', _req.getString("uid"))

_db.insert(
    "pessoa_comunidade",
    _val.map()
        .set("pessoa_id", userPessoa().getInt("id"))
        .set("comunidade_id", dbComunidade.getInt("id"))
)

_out.json(_val.map().set("result", true))
